PDA

View Full Version : light wave 7.5 and 8 backwards compatible



dude_wit_gun
05-23-2005, 07:45 AM
im using lightwave 8 right now and i wanna know is there a way to save the file as a lightwave 7.5 file so it runs in 7.5 lightwave without any problems?

fgreen
05-23-2005, 01:28 PM
I've loaded 8 scenes and models in 7.5 with no problems. Do you have a specific scene or model that doesn't work?